%define kdevelop_ver 4.%(echo %{version} | cut -d. -f2,3)

Summary: KDevelop Debugger plugin for Php using XDebug
Name: kdevelop4-xdebug
Version: 1.3.80
Release: %mkrel 4
Source0: http://fr2.rpmfind.net/linux/KDE/unstable/kdevelop/kdev-xdebug/%{version}/src/kdev-xdebug-%{version}.tar.bz2
Patch0: kdev-xdebug-1.3.80-plugin-ver.patch
License: GPLv2+
Group: Development/Tools
Url: http://www.kdevelop.org
BuildRequires: kdelibs4-devel 
BuildRequires: kdevplatform4-devel >= 4:%{version}
BuildRequires: kdevelop-pg-qt-devel >= 0.9.82
BuildRequires: kdevelop4-executebrowser-devel >= %{version}
Requires: kdevelop4 >= 4:%{kdevelop_ver}
Requires: kdevelop4-executebrowser >= %{version}

%description
KDevelop Debugger plugin for Php using XDebug.

%files
%_kde_libdir/kde4/kdevxdebug.so
%_kde_services/kdevxdebug.desktop

#--------------------------------------------------------------------

%prep
%setup -qn kdev-xdebug-%{version}
%apply_patches

%build
%cmake_kde4
%make

%install
%{makeinstall_std} -C build


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 1.3.80-4.mga4
+ Revision: 528951
- Mageia 4 Mass Rebuild

* Sun Jun 30 2013 fwang <fwang> 1.3.80-3.mga4
+ Revision: 448420
- update plugin ver

* Thu Jan 17 2013 pterjan <pterjan> 1.3.80-2.mga4
+ Revision: 389214
+ rebuild (emptylog)

* Sat Jan 12 2013 umeabot <umeabot> 1.3.80-2.mga3
+ Revision: 356082
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Oct 28 2012 fwang <fwang> 1.3.80-1.mga3
+ Revision: 311049
- update file list
- imported package kdevelop4-xdebug

